Shodensha (Thailand) Co., Ltd. - Project progress work #324
Parent project # 564 (Closed): [PJ230019]Procedure manual application development
Checkru the output settings in cells in an Excel sheet.

19 Dec 2023 16:46 - Kamol Anekchatnuntakool

Status: Closed Start date: 19 Dec 2023
Priority: Normal Due date: 25 Dec 2023
Assignee: Kamol Anekchatnuntakool % Done: 100%
Category: Estimated time: 48.00 hours
Target version: Spent time: 38.00 hours
Finish date: 23 Dec 2023 DB skills:

Programming skills: OS skills:

Description

Checkru the output settings in cells in an Excel sheet.

History

#1 - 19 Dec 2023 16:48 - Kamol Anekchatnuntakool
- Status changed from New to In Progress

- % Done changed from 0 to 10

Check and Design the output settings in cells in an Excel sheet.

#2 - 20 Dec 2023 19:32 - Kamol Anekchatnuntakool
- % Done changed from 10 to 30

Develop the output settings in cells in an Excel sheet.

#3 - 21 Dec 2023 16:47 - Kamol Anekchatnuntakool
- % Done changed from 30 to 50

Develop the output settings in cells in an Excel sheet.

#4 - 22 Dec 2023 16:46 - Kamol Anekchatnuntakool
- % Done changed from 50 to 70

Develop the output settings in cells in an Excel sheet.

#5 - 23 Dec 2023 16:46 - Kamol Anekchatnuntakool

- File ManualSoftwareSystem.zip added

- File SetupManualSoftwareSystem.zip added

- File Checkru Setting Excel.xIsx added

- File Setup_Checkru_New.zip added

- Status changed from In Progress to Confirmation request
- % Done changed from 70 to 100

- Finish date set to 23 Dec 2023

Develop the output settings in cells in an Excel sheet.

#6 - 28 Dec 2023 10:12 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 08 Jan 2024 17:53 - Ryo Nozaki

19 Dec 2025

1/2




- Status changed from Close request to Closed

#8 - 04 May 2024 17:14 - Ryo Nozaki

- Project changed from 20 to Shodensha (Thailand) Co., Ltd.

- Parent task set to #564

Files

ManualSoftwareSystem.zip
SetupManualSoftwareSystem.zip
Checkru Setting Excel.xIsx
Setup_Checkru_New.zip

19 Dec 2025

90.7 MB
61.9 MB
573 KB
61.9 MB

23 Dec 2023
23 Dec 2023
23 Dec 2023
23 Dec 2023

Kamol Anekchatnuntakool
Kamol Anekchatnuntakool
Kamol Anekchatnuntakool
Kamol Anekchatnuntakool
